Support » Allgemeine Fragen » cUrl-Fehler

  • Ich versuch den Lizenzkey für ein Widget zu aktivieren und bekommme immer ein „cURL error 28: Time out“
    Ich hab auf anraten des Web das Health Check Widget geladen und die Überprüfung sagt mit das „Your version of cURL, 7.36.0, is lower than the recommended minimum version of 7.38“ – Ich nehme mal stark an da liegt das Problem.
    Wie und wo bzw. wer kann das updaten. Ich bin was WEB anbelangt ein ziemlicher anfänger und weis nicht weiter.

    • Dieses Thema wurde geändert vor 2 Jahre, 2 Monaten von ezri.
Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das liegt eher daran, dass die Gegenstelle nicht antwortet. Was für ein „Widget“ möchtest du denn lizenzieren?

    Gruß, Torsten

    WP Notes Widget PRO. Ich hab versucht das Ding von mehreren Stellen aus zu aktivieren. Home PC, Laptop, Firmen PC, PC der Tochter immer der selbe Fehler. Also hab ich den Internetprovider als Fehlerquelle mal ausgeschlossen und wenn ich den Fehler google sagen fast alle es liegt am Host-Server. Also hab ich mich daran gemacht den mit dem Health Check zu überprüfen.

    Danke für die Hilfe

    Könnte eine Server-Firewall sein, die den Lizenzserver versehentlich auf seiner Blockliste hat. Müsstest du mal versuchen mit Plugin-Support und Hoster-Support zusammen herauszukriegen.

    Wenn du SSH-Zugang hast, dann kannst du ggf. auch selbst testen.

    Gruß, Torsten

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das Thema „cUrl-Fehler“ ist für neue Antworten geschlossen.